cordova.define("cordova-plugin-umeng.Umeng", function(require, exports, module) {

 var MobclickAgent = {
        /**
         * 自定义事件数量统计
         *
         * @param eventId
         * String类型.事件ID，注   意需要先在友盟网站注册此ID
         */
        onEvent : function(eventId) {
            cordova.exec(null, null, "umeng","onEvent", [ eventId ]);
        },

        /**
         *  自定义页面统计开始时调用
         *
         * @param pageName
         * String类型.页面名称
         */
        onPageBegin : function(pageName) {
            cordova.exec(null, null, "Umeng","onPageBegin", [ pageName ]);
        },
        /**
         * 页面统计结束时调用
         *
         * @param pageName
         * String类型.页面名称
         */
        onPageEnd : function(pageName) {
            cordova.exec(null, null, "Umeng","onPageEnd", [ pageName ]);
        },

        /*分享功能  shareInfo 分享信息 json
                  { type:1, 0 企业微信 1 qq 2 微信 3 微博 4 钉钉
                    shareTitle:"",
                    shareContent:"",
                    shareUrl:"",
                    shareImg:""
                  }

               */
        shareUrl: function(shareinfo,successCallback, errorCallback) {
            cordova.exec(successCallback, errorCallback, "Umeng","shareUrl", [ shareinfo]);
        },
    };
    module.exports =MobclickAgent;
});
